1

[SOLVED] Fedora 18 Updating Problem

view story
linux-howto

http://www.linuxquestions.org – I been trying to update my system with the latest updates but every time that i run yum update i get an error which is the following: Error: Package: sudo-1.8.3p1-7.fc17.x86_64 (@updates) Requires: libsss_sudo.so.0(EXPORTED)(64bit) Removing: libsss_sudo-1.8.6-1.fc17.x86_64 (@updates) libsss_sudo.so.0(EXPORTED)(64bit) Updated By: libsss_sudo-1.9.4-2.fc17.x86_64 (updates) Not found Available: libsss_sudo-1.8.2-10.fc17.x86_64 (fedora) libsss_sudo.s (HowTos)